## mbrola-af1 0.0.20040426%2Brepack-4

=== debian/control ===
Source: mbrola-af1
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.4
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-af1
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-af, mbrola-voice
Description: Afrikaans male voice for Mbrola
 This package contains an Afrikaans diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides an Afrikaans male voice to be used with the MBROLA program.
