=== debian/tests/control ===
Depends: mbrola-af1
Test-Command: mbrola /usr/share/mbrola/af1/af1 "/usr/share/doc/mbrola-af1/examples/telefoonnommer1.pho" "telefoonnommer1.wav"
Restrictions: allow-stderr
